Subject: Survey Report of Computer Network from Taiwan

From: Huang Chih-Hsien <[email-masked]>
Date: Wed, 12 Feb 1992 02:27:52 +0800

=====================================
 >                                   < --------------------------------
 >  S   U   R   V   E   Y            < | THANK YOU for your responses |
 >                                   < |------------------------------|
 >            R   E   P   O   R   T  < |            I n t e r n e t : |
 >                                   < |      [email-masked] |
 >  of Computer Network from Taiwan  < |                B i t n e t : |
 >                                   < |             7911013@TWNCTU02 |
 ===================================== -------------------------------|
   ------------------------------------------|       Huang, Chih-Hsien|
   |   ::   :: .       :;      ,,,,,;.,,,,:. |         EE83, sophomore|
   | ''::'''::''' ,,,,,;;,,,,;,::.:., ', ,:  |            the Dept. of|
   |   ;:...:;         ::      ::.,.:  ,':,  | Electronics Engineering|
   |,,,,,,,,,,,,;,     ::   .  ::.:...'   ':'|                National|
   | :........;;,  '''''''''''  :.......::,  |        Chiao Tung Univ.|
   | ::   :   ::    :. :.       ::......::   |      1001 Ta Hsueh Road|
   | ::''':'''::   :::  ;, ';.  ::......::   | Hsinchu, Taiwan, R.O.C.|
   | ;:...:...:;  :'::   ' : :; ::......::   |------------------------|
   |..;''   '';, '' ':::::::'  ..;''   '';,  |           February 1992|
   --------------------------------------------------------------------

 1. Abstract/Introduction

    This report is  results of  a computer  network  survey which  was
    designed to get further knowledge  on computer network development
    all over  the world  as well as  to be  well-informed of  people's
    interests in Taiwan.   311 replies,  4.5M bytes returned,  flooded
    my mailbox  within a month.   The first  one is  from  Mr. Michael
    Sargent,  Australia <[email-masked]>.   I very much  appreciate
    your responses.

 2. Respondent's Background

    2.1 Country

        [Comment]:  a. Survey returned from 38 countries,  totally 311
                       records.
                    b. Statistics    here    are    based    on   your
                       working/studying places,  instead of  where you
                       are from.

        2.1.1 Africa           ->   1 records ( 0.32%)

              # Egypt......... -    1 records ( 0.32%)

        2.1.2 Asia/Pacific     ->  32 records (10.29%)

              # Australia..... -    2 records ( 0.64%)
              # Fiji.......... -    1 records ( 0.32%)
              # Hong Kong..... -    5 records ( 1.61%)
              # India......... -    1 records ( 0.32%)
              # Israel........ -   10 records ( 3.22%)
              # Japan......... -    5 records ( 1.61%)
              # Korea......... -    1 records ( 0.32%)
              # New Zealand... -    4 records ( 1.29%)
              # Singapore..... -    1 records ( 0.32%)
              # Taiwan........ -    2 records ( 0.64%)

        2.1.3 America          -> 167 records (53.70%)

              # Argentina..... -    2 records ( 0.64%)
              # Brazil........ -   30 records ( 9.65%)
              # Canada........ -   29 records ( 9.32%)
              # Chile......... -    1 records ( 0.32%)
              # Colombia...... -    1 records ( 0.32%)
              # Mexico........ -    3 records ( 0.96%)
              # U.S.A......... -  101 records (32.48%)

        2.1.4 Europe           -> 111 records (35.69%)

              # Austria....... -    9 records ( 2.89%)
              # Belgium....... -    6 records ( 1.93%)
              # Czechoslovakia -    1 records ( 0.32%)
              # Denmark....... -    9 records ( 2.89%)
              # Finland....... -   12 records ( 3.86%)
              # France........ -   11 records ( 3.54%)
              # Germany....... -    6 records ( 1.93%)
              # Holland....... -    3 records ( 0.96%)
              # Iceland....... -    1 records ( 0.32%)
              # Ireland....... -    6 records ( 1.93%)
              # Italy......... -    4 records ( 1.29%)
              # Norway........ -   11 records ( 3.54%)
              # Poland........ -    1 records ( 0.32%)
              # Portugal...... -    1 records ( 0.32%)
              # Sbvenia....... -    1 records ( 0.32%)
              # Spain......... -    5 records ( 1.61%)
              # Sweden........ -   13 records ( 4.18%)
              # Switzerland... -    5 records ( 1.61%)
              # U.K........... -    5 records ( 1.61%)
              # Yugoslavia.... -    1 records ( 0.32%)

    2.2 Occupation

        # High School Student............. -   1 records ( 0.32%)
        # Undergraduate student........... -  23 records ( 7.40%)
        # Graduate student................ -  57 records (18.33%)
        # School teacher.................. -   3 records ( 0.96%)
        # University faculty.............. -  83 records (26.69%)
        # Programmer...................... -  29 records ( 9.32%)
        # Engineer........................ -  28 records ( 9.00%)
        # Research institute staff........ -  38 records (12.22%)
        # High-ranking staff(governmental) -   4 records ( 1.29%)
        # Employee(governmental).......... -  14 records ( 4.50%)
        # High-ranking staff(commercial).. -   3 records ( 0.96%)
        # Employee(commercial)............ -   6 records ( 1.93%)
        # Others.......................... -  22 records ( 7.07%)
        # N/A............................. -   1 records ( 0.32%)

    2.3 Special Career

        # BITNET node administrator......... -  18 records ( 5.79%)
        # Internet host system manager...... -  46 records (14.79%)
        # Other network hosts'
          SYSOP/administrator/system manager -  26 records ( 8.36%)
        # Forums/Lists/Newsgroup
          Owner/Mediator/Redistributor...... -  26 records ( 8.36%)
        # Others............................ -  38 records (12.22%)
        # None or N/A....................... - 184 records (59.16%)

    2.4 Level of Education

        # High school -  28 records ( 9.00%)
        # Bachelor... -  84 records (27.01%)
        # Master..... - 102 records (32.80%)
        # Ph.D....... -  82 records (26.37%)
        # Others..... -   7 records ( 2.25%)
        # N/A........ -   7 records ( 2.25%)

    2.5 First Major

        [Comment]:  3 responents have two first majors.

        # Electronics/Electrical Engineering -  31 records ( 9.97%)
        # Mathematics....................... -  29 records ( 9.32%)
        # Computer Science/
          Information Engineering........... -  96 records (30.87%)
        # Physics........................... -  24 records ( 7.72%)
        # Other Engineerings................ -  25 records ( 8.04%)
        # Other Sciences.................... -  36 records (11.58%)
        # Management........................ -   9 records ( 2.89%)
        # Other Business related ........... -   5 records ( 1.61%)
        # Arts/Humanities................... -  37 records (11.90%)
        # Some courses on network........... -   1 records ( 0.32%)
        # No courses on network............. -   8 records ( 2.57%)
        # N/A............................... -  13 records ( 4.18%)

    2.6 Age

        # 19-22 -  26 records ( 8.36%)
        # 23-30 - 106 records (34.08%)
        # 30-40 -  98 records (31.51%)
        # 40-50 -  67 records (21.54%)
        # 50+   -  10 records ( 3.22%)
        # N/A   -   4 records ( 1.29%)

    2.7 Gender

        # Male   - 276 records (88.75%)
        # Female -  27 records ( 8.68%)
        # N/A    -   8 records ( 2.57%)

 3. Survey Results

    3.1 Question -> You are on......

        # Applelink.. -  14 records ( 4.50%)
        # BITNET/EARN - 164 records (52.73%)
        # CompuServe. -  13 records ( 4.18%)
        # FidoNet.... -  10 records ( 3.22%)
        # Internet... - 232 records (74.60%)
        # SPAN....... -   8 records ( 2.57%)
        # THEnet..... -   3 records ( 0.96%)
        # UUCP....... -  46 records (14.79%)
        # Others..... -  23 records ( 7.40%)
        # N/A........ -   1 records ( 0.32%)

    3.2 Question -> So you can have access to......

        # E-mail Service..... - 311 records (100.00%)
        # Interactive Message - 182 records ( 58.52%)
        # Remote Login....... - 215 records ( 69.13%)
        # Anonymous FTP...... - 231 records ( 74.28%)
        # File SEND/RECEIVE.. - 198 records ( 63.67%)
        # Remote Job Transfer -  76 records ( 24.44%)
        # Others............. -  27 records (  8.68%)

    3.3 Question -> If you were a  system manager  of a new  computer,
                    and the computer  was scheduled to be on  ONLY ONE
                    of the network links showed in Question 01,  which
                    ONE would you choose??

        # Applelink.. -   6 records ( 1.93%)
        # BITNET/EARN -  38 records (12.22%)
        # CompuServe. -   2 records ( 0.64%)
        # FidoNet.... -   1 records ( 0.32%)
        # Internet... - 234 records (75.24%)
        # SPAN....... -   0 records ( 0.00%)
        # THEnet..... -   0 records ( 0.00%)
        # UUCP....... -   4 records ( 1.29%)
        # Others..... -   6 records ( 1.93%)
        # N/A........ -  20 records ( 6.43%)

    3.4 Question -> To you,  which  kind of  network  service is  most
                    important??

        # E-mail Service..... - 269 records (86.50%)
        # Interactive Message -  12 records ( 3.86%)
        # Remote Login....... -  29 records ( 9.32%)
        # Anonymous FTP...... -  56 records (18.01%)
        # File SEND/RECEIVE.. -  26 records ( 8.36%)
        # Remote Job Transfer -   1 records ( 0.32%)
        # Others............. -   7 records ( 2.25%)
        # N/A................ -   3 records ( 0.96%)

    3.5 Question -> What do you think about Internet??

        [Comment]:  For INTERNET Users ONLY

        # Stupendous.  I don't know
          how to live without it............... -  87 records (27.97%)
        # Nice.  Benefit me very much.......... - 118 records (37.94%)
        # Necessary.  Sometimes, it is useful.. -  26 records ( 8.36%)
        # So so.  At least,
          I am not disgusted by it............. -   0 records ( 0.00%)
        # Useless. I don't think it do any good -   0 records ( 0.00%)
        # N/A.................................. -  80 records (25.72%)

    3.6 Question -> What do you think about BITNET??

        [Comment]:  For BITNET Users ONLY

        # Stupendous.  I don't know
          how to live without it............... -  23 records ( 7.40%)
        # Nice.  Benefit me very much.......... -  80 records (25.72%)
        # Necessary.  Sometimes, it is useful.. -  42 records (13.50%)
        # So so.  At least,
          I am not disgusted by it............. -  18 records ( 5.79%)
        # Useless. I don't think it do any good -   3 records ( 0.96%)
        # N/A.................................. - 145 records (46.62%)

    3.7 Question -> Compare with BITNET and INTERNET, you think......

        [Comment]:  For those both on INTERNET & BITNET

        # Internet is
          much more useful than BITNET........ -  51 records (16.40%)
        # Internet is more useful than BITNET. -  42 records (13.50%)
        # BITNET is
          much more useful than Internet...... -   3 records ( 0.96%)
        # BITNET is more useful then Internet. -   3 records ( 0.96%)
        # BITNET and Internet
          both are VERY USEFUL................ -  63 records (20.26%)
        # BITNET and Internet both are USELESS -   0 records ( 0.00%)
        # N/A................................. - 149 records (47.91%)

    3.8 Question -> Continue last question, you want to be......

        [Comment]:  For those both on INTERNET & BITNET

        # on Internet only.............. -  29 records ( 9.32%)
        # on BITNET only................ -   4 records ( 1.29%)
        # both on Internet and BITNET... - 131 records (42.12%)
        # on neither Internet nor BITNET -   0 records ( 0.00%)
        # N/A........................... - 147 records (47.27%)

    3.9 Question -> Do you know Taiwan have been on BITNET since June,
                    1987??

        [Comment]:  For non-Taiwanese users

        # Yes.  I even know
          there are 19 nodes in Taiwan now.. -  16 records ( 5.14%)
        # Yes.  I learned it on net......... -  79 records (25.40%)
        # Maybe.  I heard of
          some rumors but couldn't make sure -  30 records ( 9.65%)
        # No.  I have no idea............... - 174 records (55.95%)
        # N/A............................... -  12 records ( 3.86%)

    3.10 Question -> Do you know  Taiwan will have access to  Internet
                     soon??

         [Comment]:  For non-Taiwanese users

         # Yes.  My friend
           in Taiwan told me the fact........ -   3 records ( 0.96%)
         # Yes.  I learned it on net......... -  45 records (14.47%)
         # Maybe.  I heard of
           some rumors but couldn't make sure -  10 records ( 3.22%)
         # No.  Welcome/Congratulations...... - 235 records (75.56%)
         # No.  I don't care................. -   9 records ( 2.89%)
         # N/A............................... -   9 records ( 2.89%)

    3.11 Question -> Are you  concerned about  things taking place  in
                     Taiwan??

         [Comment]:  For non-Taiwanese users

         # Yes.  I am very much concerned
           about all things in Taiwan..... -  37 records (11.90%)
         # Yes.  However, I am concerned
           about economy and industry more -  11 records ( 3.54%)
         # Sometimes.  I am concerned
           things all over the world...... - 190 records (61.09%)
         # A little.  Just curious........ -  55 records (17.68%)
         # No.  I don't care at all....... -  12 records ( 3.86%)
         # N/A............................ -   6 records ( 1.93%)

    3.12 Question -> The network I had access first was......

         # Applelink.. -   5 records ( 1.61%)
         # BITNET/EARN - 143 records (45.98%)
         # CompuServe. -  10 records ( 3.22%)
         # FidoNet.... -   4 records ( 1.29%)
         # Internet... -  82 records (26.37%)
         # SPAN....... -   2 records ( 0.64%)
         # THEnet..... -   0 records ( 0.00%)
         # UUCP....... -  34 records (10.93%)
         # Others..... -  29 records ( 9.32%)
         # N/A........ -   2 records ( 0.64%)

    3.13 Question -> Continue last question, at that time, you were..

         # not more than 12 -   3 records ( 0.96%)
         # 13-15........... -   3 records ( 0.96%)
         # 16-18........... -  15 records ( 4.82%)
         # 19-22........... -  66 records (21.22%)
         # 23-30........... -  99 records (31.83%)
         # 30-40........... -  76 records (24.44%)
         # 40-50........... -  34 records (10.93%)
         # 50+............. -   9 records ( 2.89%)
         # N/A............. -   6 records ( 1.93%)

    3.14 Question -> You have been on net for......

         # Within a year -   6 records ( 1.93%)
         # 1-3 years.... -  22 records ( 7.07%)
         # 4-5 years.... - 114 records (36.66%)
         # 6-8 years.... -  71 records (22.83%)
         # 9-12 years... -  59 records (18.97%)
         # over 12 years -  25 records ( 8.04%)
         # N/A.......... -  13 records ( 4.18%)

 4. Memo

    a. Many people asked me  where I got their addresses.  As a matter
       of fact, I REVIEWed them from BITNET/EARN  LISTSERVs.  If it is
       a breach of etiquette, please accept my apology.

    b. Special    thanks    go    to    Mr.   Kevin   Lowey,    Canada
       <[email-masked]>  sharing your  opinions on  Bitnet  and
       Internet with us.

    c. To  Mr.   Antonio-Paulo  Ubieto,  Spain  <[email-masked]>:
       You asked me  things about  how to send  surveys  respectively.
       Well,  I just  wrote a simple  UNIX script  sending a  copy out
       every minute.

    d. I AM TRYING TO OFFER 'TAIWAN-NEWS' DIRECTLY TO NETTERS  WHO ARE
       INTERESTED IN.  If you have any suggestion, please let me know.